/*
 * Dev Styles
 */
.bzsky-hero-text h1,
.bzsky-hero-text .et_pb_fullwidth_header_subhead {
  font-size: 36px!important;
  letter-spacing: 0.08em;
  text-align: center;
  line-height: 1;
  color: white;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.bzsky-hero-text .header-content {
  width: 100%!important;
}
#homepage-buttons .et_pb_blurb_container h4 {
	position: absolute;
	top: 230px;
	width: 100%;
	text-align: center;
	font-size: 38px;
	text-transform: uppercase;
}

#homepage-buttons .et_pb_column_1_3 {
	background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*
#homepage-buttons .et_pb_column_1_3:first-child {
	background-image: url('/wp-content/uploads/2017/01/paving-breakers-button.jpg');
}
*/

#homepage-buttons .et_pb_blurb_content {
	margin: 0;
	max-width: none;
}
#homepage-buttons .et_pb_blurb_content .et_pb_main_blurb_image {
	margin: 0;
}
#homepage-buttons .et_pb_blurb_content .et_pb_main_blurb_image img {
	width: 100%;
}

.bzsky-vertically-centered {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.bzsky-secondary-color {
  color: #F26522;
}
.home .et_pb_fullwidth_header_0 .et_pb_fullwidth_header_subhead {
  margin-bottom: 24px;
}
.home .et_pb_section_1 .et_overlay:before {
  color: rgba(255, 255, 255, 0.6);
  font-size: 92px;
  margin: -46px 0 0 -46px;
}
.home .et_pb_section_1 .et_pb_row_0 .et_pb_module h1 {
  padding: 0;
  font-size: 38px;
  width: 100%;
}
.home .et_pb_section_1 .et_pb_row_0 .et_pb_module img {
  width: 100%;
  display: block;
}
@media (min-width: 980px) and (max-width: 1260px) {
  #logo {
    max-width: 200px;
    height: auto;
    transition: none;
  }
  #et-top-navigation {
    padding-left: 50px!important;
  }
  #top-menu .menu-item > a {
    font-size: 13px!important;
    transition: none;
  }
}
.gform_footer input[type=submit] {
  background: #F26522;
  color: white;
  border: none;
  font-size: 24px!important;
  padding: .4em 1.2em;
  border-radius: 0;
  margin-right: 0!important;
}
#gform_wrapper_1 .gform_footer {
  text-align: right;
}
#gform_wrapper_1 .gform_footer input[type=submit]:hover {
  color: rgba(255, 255, 255, 0.65);
  font-size: 24px;
}
#gform_wrapper_1 .gfield_required,
#gform_wrapper_1 .top_label .gfield_label {
  display: none!important;
}
#gform_wrapper_1 input[type=text],
#gform_wrapper_1 input[type=password],
#gform_wrapper_1 input[type=tel],
#gform_wrapper_1 input[type=email],
#gform_wrapper_1 input.text,
#gform_wrapper_1 input.title,
#gform_wrapper_1 textarea,
#gform_wrapper_1 select {
  border: 1px solid #dcdcdc;
  background-color: #eaeaea;
  font-size: 21px!important;
  padding: 8px!important;
}
#gform_wrapper_1 input[type=text]:focus,
#gform_wrapper_1 input.text:focus,
#gform_wrapper_1 input.title:focus,
#gform_wrapper_1 textarea:focus,
#gform_wrapper_1 select:focus {
  border-color: #a2a2a2;
}
#gform_wrapper_1 ul.gform_fields li.gfield select {
  height: 43px;
}
.woocommerce #main-content a.button,
.page-id-6712 #main-content a.button,
.woocommerce #main-content a.button:hover,
.page-id-6712 #main-content a.button:hover,
.woocommerce #main-content .button_add_to_quote button,
.page-id-6712 #main-content .button_add_to_quote button,
.woocommerce #main-content .button_add_to_quote button:hover,
.page-id-6712 #main-content .button_add_to_quote button:hover {
  background-color: #F26522!important;
  color: white;
  border: 2px solid transparent!important;
}
.woocommerce #main-content a.button:hover,
.page-id-6712 #main-content a.button:hover,
.woocommerce #main-content .button_add_to_quote button:hover,
.page-id-6712 #main-content .button_add_to_quote button:hover {
  color: rgba(255, 255, 255, 0.65) !important;
}
.woocommerce #main-content .products.grid a.button,
.page-id-6712 #main-content .products.grid a.button,
.woocommerce #main-content .products.grid .product h3,
.page-id-6712 #main-content .products.grid .product h3 {
  width: 100%;
  text-align: center;
}
.woocommerce #main-content .products.list .single_add_to_quote_loop,
.page-id-6712 #main-content .products.list .single_add_to_quote_loop {
  padding-bottom: 1.4em!important;
}
.post-type-archive-product #main-content ul.products li.last {
  margin-right: 3.8%;
}
.bz-featured-product__description,
.bz-featured-product__image {
  margin-bottom: 1.6em;
}
#main-content .bz-featured-product--button {
  padding: 0.5em 1em !important;
}
#main-content .bz-featured-product--button,
#main-content .bz-featured-product--button:hover {
  background-color: #F26522!important;
  color: white;
  border: 2px solid transparent!important;
}
#main-content .bz-featured-product--button:hover {
  color: rgba(255, 255, 255, 0.65) !important;
}
#post-130 .et_pb_map_container h3 {
	font-size: 16px;
}

#post-17914 .et_post_meta_wrapper img {
	display: none;
}

#main-footer #footer-bottom {
  padding: 1em 0;
}
#main-footer #bottom-bar-nav {
  display: inline-block;
}
#main-footer #bottom-bar-nav .menu-item {
  padding-right: 1em;
}
#main-footer .bottom-nav {
  padding: 0;
}
#main-footer #footer-info {
  margin-right: 1.6em;
  padding: 0;
}

/* Remove date from timeline */
#cd-timeline .timeline-date {
	display: none;
}	

/* Make related product 3 products wide */
.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product {
	width: 29%;
	text-align: center;
}

/*
.woocommerce .woocommerce-product-gallery__trigger + div {
	position: absolute;
	bottom: 0;
	z-index: 100;
}
.woocommerce .woocommerce-product-gallery__trigger + div div {
	text-align: center;
}
.woocommerce.single-product #page-container .product_title {
  color: #f26522;
}
.woocommerce.single-product #page-container input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.woocommerce.single-product #page-container table.variations select {
  width: 100%;
  border: none;
  box-shadow: none;
  background-color: transparent!important;
  background-image: none;
  -webkit-appearance: none;
  z-index: 999;
  cursor: pointer;
  font-size: 16px;
}
.woocommerce.single-product #page-container table.variations tr {
  background: #867d7e;
  border-bottom: 16px solid white;
}
.woocommerce.single-product #page-container table.variations td {
  padding: 0!important;
  padding-top: 0.6em!important;
  padding-bottom: 0.6em!important;
  padding-left: 1em!important;
  color: white;
}
.woocommerce.single-product #page-container table.variations td.value {
  position: relative;
  z-index: 1;
}
.woocommerce.single-product #page-container table.variations td.value:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  z-index: -1;
  left: auto;
  right: 1em;
  top: 50%;
  transform: translateY(-4px);
  border: 8px solid transparent;
  border-top-color: white;
}
.woocommerce.single-product #page-container .reset_variations {
  position: absolute;
  bottom: -2em;
  right: 0;
}
.woocommerce.single-product #page-container div.product form.cart .variations select {
  color: rgba(255, 255, 255, 0.71) !important;
  padding: 0!important;
}
*/
.single-product .product_meta {
  font-size: 1.4em;
}
.single-product .sku_wrapper {
  display: block;
}
.page-id-6703 ul.products li.product,
.page-id-6712 ul.products li.product {
  width: 22%;
  margin-right: 3%;
}
.page-id-6700 .single_add_to_quote_loop,
.post-type-archive-product .single_add_to_quote_loop {
  display: none;
}
.bz-boxed-products .et_pb_main_blurb_image a,
.bz-boxed-products .product .et_shop_image {
  display: block;
  border: 1px solid #ececec;
  padding: 0.6em;
}
@media screen and (min-width: 768px) {
  .bzsky-hero-text h1,
  .bzsky-hero-text .et_pb_fullwidth_header_subhead {
    font-size: 64px!important;
  }
}
@media screen and (min-width: 981px) {
  .bzsky-hero-text h1,
  .bzsky-hero-text .et_pb_fullwidth_header_subhead {
    font-size: 72px!important;
  }
  .bz-featured-product__image {
    float: right;
    width: 64.833%;
    margin-left: 5%;
  }
}
@media screen and (max-width: 980.001px) {
  .home .et_pb_section_1 .et_pb_row_0 .et_pb_module {
    height: 50vw;
    overflow: hidden;
  }
  .home .et_pb_section_1 .et_pb_row_0 .et_pb_module .et_pb_button  {
    height: unset;
  }
  .home .et_pb_section_1 .et_pb_row_0 .et_pb_module img {
    position: absolute;
    bottom: 0;
    left: 0;
  }
  #main-footer #bottom-bar-nav {
    width: 100%;
    margin-bottom: 0.6em;
  }
}
